ReferenceAdmin
A team's rate limit overrides and effective limits (platform admins and auditors)
GET
/v1/admin/teams/{team}/limitsPath Parameters
team*string
Team slug or ID
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/teams/string/limits"{ "data": { "teamId": "a4ede8ba-7c0a-4485-8763-cbd9b282fbec", "teamSlug": "string", "revision": null, "items": [ { "key": "person_per_minute", "label": "string", "description": "string", "teamOverridable": true, "override": 1, "default": 1, "ceiling": 1, "effective": 1 } ] }}